local DakimakuraWeapons = require("DakimakuraList")
DakimakuraWeapons:add("BigDegens.Dakimakura1")
DakimakuraWeapons:add("BigDegens.Dakimakura2")
DakimakuraWeapons:add("BigDegens.Dakimakura3")
DakimakuraWeapons:add("BigDegens.Dakimakura4")
DakimakuraWeapons:add("BigDegens.Dakimakura5")
DakimakuraWeapons:add("BigDegens.Dakimakura6")
DakimakuraWeapons:add("BigDegens.Dakimakura7")
DakimakuraWeapons:add("BigDegens.Dakimakura8")
DakimakuraWeapons:add("BigDegens.Dakimakura9")
DakimakuraWeapons:add("BigDegens.Dakimakura10")
DakimakuraWeapons:add("BigDegens.Dakimakura11")
DakimakuraWeapons:add("BigDegens.Dakimakura12")
DakimakuraWeapons:add("BigDegens.Dakimakura13")
DakimakuraWeapons:add("BigDegens.Dakimakura14")
DakimakuraWeapons:add("BigDegens.Dakimakura15")
DakimakuraWeapons:add("BigDegens.Dakimakura16")
DakimakuraWeapons:add("BigDegens.Dakimakura17")
DakimakuraWeapons:add("BigDegens.Dakimakura18")
DakimakuraWeapons:add("BigDegens.Dakimakura19")
DakimakuraWeapons:add("BigDegens.Dakimakura20")
DakimakuraWeapons:add("BigDegens.Dakimakura21")
DakimakuraWeapons:add("BigDegens.Dakimakura22")
DakimakuraWeapons:add("BigDegens.Dakimakura23")
DakimakuraWeapons:add("BigDegens.Dakimakura24")
DakimakuraWeapons:add("BigDegens.Dakimakura25")
DakimakuraWeapons:add("BigDegens.Dakimakura26")
DakimakuraWeapons:add("BigDegens.Dakimakura27")
DakimakuraWeapons:add("BigDegens.Dakimakura28")
DakimakuraWeapons:add("BigDegens.Dakimakura29")
DakimakuraWeapons:add("BigDegens.Dakimakura30")
DakimakuraWeapons:add("BigDegens.Dakimakura31")
DakimakuraWeapons:add("BigDegens.Dakimakura32")
DakimakuraWeapons:add("BigDegens.Dakimakura33")
DakimakuraWeapons:add("BigDegens.Dakimakura34")
DakimakuraWeapons:add("BigDegens.Dakimakura35")
DakimakuraWeapons:add("BigDegens.Dakimakura36")
DakimakuraWeapons:add("BigDegens.Dakimakura37")
DakimakuraWeapons:add("BigDegens.Dakimakura38")
DakimakuraWeapons:add("BigDegens.Dakimakura39")
DakimakuraWeapons:add("BigDegens.Dakimakura40")
DakimakuraWeapons:add("BigDegens.Dakimakura41")
DakimakuraWeapons:add("BigDegens.Dakimakura42")
DakimakuraWeapons:add("BigDegens.Dakimakura43")
DakimakuraWeapons:add("BigDegens.Dakimakura44")
DakimakuraWeapons:add("BigDegens.Dakimakura45")
DakimakuraWeapons:add("BigDegens.Dakimakura46")
DakimakuraWeapons:add("BigDegens.Dakimakura47")
DakimakuraWeapons:add("BigDegens.Dakimakura48")
DakimakuraWeapons:add("BigDegens.Dakimakura49")
DakimakuraWeapons:add("BigDegens.Dakimakura50")
DakimakuraWeapons:add("BigDegens.Dakimakura51")
DakimakuraWeapons:add("BigDegens.Dakimakura52")
DakimakuraWeapons:add("BigDegens.Dakimakura53")
DakimakuraWeapons:add("BigDegens.Dakimakura54")
DakimakuraWeapons:add("BigDegens.Dakimakura55")
DakimakuraWeapons:add("BigDegens.Dakimakura56")
DakimakuraWeapons:add("BigDegens.Dakimakura57")
DakimakuraWeapons:add("BigDegens.Dakimakura58")
DakimakuraWeapons:add("BigDegens.Dakimakura59")
DakimakuraWeapons:add("BigDegens.Dakimakura60")
DakimakuraWeapons:add("BigDegens.Dakimakura61")
DakimakuraWeapons:add("BigDegens.Dakimakura62")
DakimakuraWeapons:add("BigDegens.Dakimakura63")
DakimakuraWeapons:add("BigDegens.Dakimakura64")
DakimakuraWeapons:add("BigDegens.Dakimakura65")
DakimakuraWeapons:add("BigDegens.Dakimakura66")
DakimakuraWeapons:add("BigDegens.Dakimakura67")
DakimakuraWeapons:add("BigDegens.Dakimakura68")
DakimakuraWeapons:add("BigDegens.Dakimakura69")
DakimakuraWeapons:add("BigDegens.Dakimakura70")
DakimakuraWeapons:add("BigDegens.Dakimakura71")
DakimakuraWeapons:add("BigDegens.Dakimakura72")
DakimakuraWeapons:add("BigDegens.Dakimakura73")
DakimakuraWeapons:add("BigDegens.Dakimakura74")
DakimakuraWeapons:add("BigDegens.Dakimakura75")
DakimakuraWeapons:add("BigDegens.Dakimakura76")
DakimakuraWeapons:add("BigDegens.Dakimakura77")
DakimakuraWeapons:add("BigDegens.Dakimakura78")
DakimakuraWeapons:add("BigDegens.Dakimakura79")
DakimakuraWeapons:add("BigDegens.Dakimakura80")
DakimakuraWeapons:add("BigDegens.Dakimakura81")
DakimakuraWeapons:add("BigDegens.Dakimakura82")
DakimakuraWeapons:add("BigDegens.Dakimakura83")
DakimakuraWeapons:add("BigDegens.Dakimakura84")
DakimakuraWeapons:add("BigDegens.Dakimakura85")
DakimakuraWeapons:add("BigDegens.Dakimakura86")
DakimakuraWeapons:add("BigDegens.Dakimakura87")
DakimakuraWeapons:add("BigDegens.Dakimakura88")
DakimakuraWeapons:add("BigDegens.Dakimakura89")
DakimakuraWeapons:add("BigDegens.Dakimakura90")
DakimakuraWeapons:add("BigDegens.Dakimakura91")
DakimakuraWeapons:add("BigDegens.Dakimakura92")
DakimakuraWeapons:add("BigDegens.Dakimakura93")
DakimakuraWeapons:add("BigDegens.Dakimakura94")
DakimakuraWeapons:add("BigDegens.Dakimakura95")
DakimakuraWeapons:add("BigDegens.Dakimakura96")
DakimakuraWeapons:add("BigDegens.Dakimakura97")
DakimakuraWeapons:add("BigDegens.Dakimakura98")
DakimakuraWeapons:add("BigDegens.Dakimakura99")
DakimakuraWeapons:add("BigDegens.Dakimakura100")
DakimakuraWeapons:add("BigDegens.Dakimakura101")
DakimakuraWeapons:add("BigDegens.Dakimakura102")
DakimakuraWeapons:add("BigDegens.Dakimakura103")
DakimakuraWeapons:add("BigDegens.Dakimakura104")
DakimakuraWeapons:add("BigDegens.Dakimakura105")
DakimakuraWeapons:add("BigDegens.Dakimakura106")
DakimakuraWeapons:add("BigDegens.Dakimakura107")
DakimakuraWeapons:add("BigDegens.Dakimakura108")
DakimakuraWeapons:add("BigDegens.Dakimakura109")
DakimakuraWeapons:add("BigDegens.Dakimakura110")
DakimakuraWeapons:add("BigDegens.Dakimakura111")
DakimakuraWeapons:add("BigDegens.Dakimakura112")
DakimakuraWeapons:add("BigDegens.Dakimakura113")
DakimakuraWeapons:add("BigDegens.Dakimakura114")